From f6aa486c4e33ff296af0db8fc4f3f07c61211c47 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 09 2023 01:04:56 +0000
Subject: [PATCH 8/32] [unifont]: housekeeping


---

diff --git a/pcr/unifont/PKGBUILD b/pcr/unifont/PKGBUILD
index 9fb8d97..5894a6c 100644
--- a/pcr/unifont/PKGBUILD
+++ b/pcr/unifont/PKGBUILD
@@ -16,10 +16,10 @@
 #   - combination of several AUR packages
 
 # NOTE: This package should be built per-arch.
-#       The fonts are for 'any' arch; but 'unifont-utils' has binary executables.
-# NOTE: In order to publish all of these packages, `librestage` must be run twice.
+#       The fonts are for 'any' arch; but 'unifont-utils' is arch-specific.
+#       In order to publish all of these packages, `librestage` must be run twice.
 #       The first run will stage the 'any' packages.
-#       In order to librestage the per-arch 'unifont-utils' packages,
+#       In order to librestage the per-arch 'unifont-utils' and source packages,
 #       uncomment the commented arch=() array temporarily.
 
 

